a,h1,h2,h3,h4,h5,h6,nav,div,section,head,header,body,footer,span,html,main,ul,ol,li,table,tr,th,td,p,br,figure{
	padding: 0;
	margin: 0;
	list-style: none;
	text-decoration: none;
}

@font-face {
  font-family: "LINEfont";
  src: url("../WOFF/LINESeedJP_OTF_Rg.woff") format("woff");
  font-weight: normal;
}

@font-face {
  font-family: "LINEfont";
  src: url("../WOFF/LINESeedJP_OTF_Bd.woff") format("woff");
  font-weight: bold;
}

@font-face {
  font-family: "LINEfont";
  src: url("../WOFF/LINESeedJP_OTF_Eb.woff") format("woff");
  font-weight: 900;
}

.wrap-original{
	font-family: "LINEfont", sans-serif;
	overflow: hidden;
}

#top-wrapper{
    width: 100%;
    margin: auto;
}

#top-wrapper content{
    width: 100%;
    margin: auto;
    display: block;
    position: relative;
}

#top-wrapper content video{
	display: block;
	width: 100%;
	height: 100vh;
	max-height: 1600px;
	filter: brightness(70%);
	object-position: center;
	object-fit: cover;
	position: relative;
	z-index: 1;
}

#top-wrapper content .text_1{
	width: 100%;
	font-size: 60px;
	text-align: center;
	position: absolute;
    z-index: 2;
	color: red;
	-webkit-text-stroke: 10px red;
	top: 15%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	opacity: 0;
}

#top-wrapper content .text_2{
	width: fit-content;
	max-width: 1400px;
	font-size: 40px;
	position: absolute;
    z-index: 2;
	-webkit-text-stroke: 6px #fff;
	top: 24%;
	left: 0;
	padding-left: 100px;
	opacity: 0;
}

#top-wrapper content nav{
    width: fit-content;
    position: absolute;
    z-index: 1;
    top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	opacity: 0;
}

#top-wrapper content nav .doll{
	width: 700px;
	height: 700px;
	border-radius: 10000px;
}

#top-wrapper content nav .text_3{
	width: max-content;
	text-align: center;
	font-size: 120px;
	position: absolute;
    z-index: 2;
	color: red;
	-webkit-text-stroke: 20px red;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
}

#top-wrapper content .text_4{
	width: 100%;
	font-size: 40px;
	text-align: center;
	position: absolute;
    z-index: 2;
	color: cornflowerblue;
	-webkit-text-stroke: 10px darkblue;
	top: 85%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	opacity: 0;
}

#top-wrapper content .text_1::before{
    content: attr(data-text);
    width: 100%;
    position: absolute;
    color: red;
    -webkit-text-stroke: 2px #fff;
    top: 0;
	left: 50%;
	transform: translateX(-50%);
}

#top-wrapper content .text_2::before{
    content: attr(data-text);
    width: fit-content;
    position: absolute;
    -webkit-text-stroke: 0px #000;
    top: 0;
}

#top-wrapper content nav .text_3::before{
    content: attr(data-text);
    width: 100%;
    position: absolute;
    color: red;
    -webkit-text-stroke: 6px #fff;
    top: 0;
	left: 50%;
	transform: translateX(-50%);
}

#top-wrapper content .text_4::before{
    content: attr(data-text);
    width: 100%;
    position: absolute;
    -webkit-text-stroke: 2px #fff;
    top: 0;
	left: 50%;
	transform: translateX(-50%);
}

/*サイト起動時に要素を出現(.is-active追加)*/
#top-wrapper content h2.is-active, #top-wrapper content nav.is-active{
	transition: 0.8s ease-in-out;
	opacity: 1;
}


#step-wrapper{
	width: 100%;
	margin: auto;
	background-color: #DDDDDD;
}

#step-wrapper content{
	width: 100%;
	max-width: 1400px;
	display: block;
	margin: auto;
}

#step-wrapper content .worry_flex{
	width: 100%;
	display: flex;
	align-items: center;
	padding: 200px 0 100px 0;
}

#step-wrapper content .worry_flex nav{
	width: fit-content;
	padding-left: 50px;
	position: absolute;
	left: 0;
	z-index: 2;
}

#step-wrapper content .worry_flex nav h3{
    width: 100%;
    margin: auto;
    font-size: 30px;
    line-height: 4.0;
    color: lightslategray;
}

#step-wrapper content .worry_flex nav h3 .worry_span_1{
    font-size: 46px;
    line-height: 2.4;
    position: relative;
}

#step-wrapper content .worry_flex nav h3 .worry_span_1::after{
    content: "";
    display: block;
    width: 92px;
    height: 50px;
    background: #FFFF77;
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}

#step-wrapper content .worry_flex nav h3 .worry_span_2{
	font-size: 52px;
	color: #DD0000;
	line-height: 2.0;
	position: relative;
}

#step-wrapper content .worry_flex nav h3 .worry_span_2::after{
    content: "";
    display: block;
    width: 208px;
    height: 54px;
    background: #FFFF77;
    position: absolute;
    top: 13px;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}

#step-wrapper content .worry_flex .worry{
	width: 1000px;
	height: 600px;
	position: relative;
	right: 0;
	margin: auto 0 auto auto;
	z-index: 1;
	filter: opacity(30%);
}

#step-wrapper content h4{
	width: fit-content;
	font-size: 36px;
	padding-left: 15px;
}

#step-wrapper content h4 span{
	font-size: 46px;
}

#step-wrapper content .step_flex{
	width: 98%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: auto;
    padding: 50px 0 200px 0;
}

#step-wrapper content .step_flex .step_first, #step-wrapper content .step_flex .step_second, #step-wrapper content .step_flex .step_third{
    width: 32%;
    margin: auto;
    transform: translateY(30px);
    opacity: 0;
}

#step-wrapper content .step_flex .step_first li, #step-wrapper content .step_flex .step_second li, #step-wrapper content .step_flex .step_third li{
    width: fit-content;
    font-size: 22px;
}

#step-wrapper content .step_flex .step_first h2, #step-wrapper content .step_flex .step_second h2, #step-wrapper content .step_flex .step_third h2{
    width: fit-content;
    font-size: 30px;
}

#step-wrapper content .step_flex .step_first .step_1, #step-wrapper content .step_flex .step_second .step_2, #step-wrapper content .step_flex .step_third .step_3{
    width: 100%;
}

/*scroll時に要素を出現(.is-active-2追加)*/
#step-wrapper content .step_flex .step_first.is-active-2, #step-wrapper content .step_flex .step_second.is-active-2, #step-wrapper content .step_flex .step_third.is-active-2{
	transition: 1.2s;
	transform: translateY(0px);
	opacity: 1;
}


#merit-wrapper{
    width: 100%;
    margin: auto;
}

#merit-wrapper content{
    width: 100%;
    max-width: 1400px;
    display: block;
    margin: auto;
    padding-bottom: 150px;
}

#merit-wrapper content .merit_flex{
	width: 100%;
	display: flex;
	align-items: center;
	padding: 200px 0 100px 0;
}

#merit-wrapper content .merit_flex .good{
	width: 1000px;
	height: 600px;
	position: relative;
	left: 0;
	z-index: 1;
	filter: opacity(30%);
}

#merit-wrapper content .merit_flex nav{
	width: fit-content;
	position: absolute;
	right: 0px;
	margin: auto 50px auto auto;
	z-index: 2;
}

#merit-wrapper content .merit_flex nav h3{
    width: 100%;
    margin: auto;
    font-size: 30px;
    line-height: 4.0;
    color: lightslategray;
}

#merit-wrapper content .merit_flex nav .merit_span_1{
    font-size: 46px;
    line-height: 2.4;
    position: relative;
}

#merit-wrapper content .merit_flex nav .merit_span_1::after{
    content: "";
    display: block;
    width: 182px;
    height: 50px;
    background: #FFFF77;
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}

#merit-wrapper content .merit_list{
	width: 100%;
	margin: auto;
	position: relative;
	padding: 50px 0;
}

#merit-wrapper content .merit_list .merit_first, #merit-wrapper content .merit_list .merit_third{
	width: 75%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	border: 6px solid darkgray;
	border-left: unset;
	border-radius: 0 300px 300px 0;
	padding: 10px 10px 10px 0;
	background-color: azure;
	transform: translateX(-100px);
	opacity: 0;
	transition: 1.0s;
}

#merit-wrapper content .merit_list .merit_second{
	width: 75%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 50px 0 50px auto;
	border: 6px solid darkgray;
	border-right: unset;
	border-radius: 300px 0 0 300px;
	padding: 10px 0 10px 10px;
	background-color: azure;
	transform: translateX(100px);
	opacity: 0;
	transition: 1.0s;
}

#merit-wrapper content .merit_list .merit_first.is-active-3, #merit-wrapper content .merit_list .merit_second.is-active-3, #merit-wrapper content .merit_list .merit_third.is-active-3{
	transform: translateX(0px);
	opacity: 1;
}

#merit-wrapper content .merit_list .merit_first aside, #merit-wrapper content .merit_list .merit_third aside{
	width: fit-content;
	padding-left: 50px;
	position: relative;
	left: 0;
	padding-right: 30px;
}

#merit-wrapper content .merit_list .merit_first .merit_1, #merit-wrapper content .merit_list .merit_second .merit_2, #merit-wrapper content .merit_list .merit_third .merit_3{
	width: 300px;
	height: 300px;
	border-radius: 300px;
}

#merit-wrapper content .merit_list .merit_second aside{
	width: fit-content;
	position: relative;
	right: 0px;
	margin: auto 50px auto auto;
	padding-left: 30px;
}

#merit-wrapper content .merit_list aside h2{
	width: fit-content;
	font-size: 36px;
	border-bottom: 6px dotted lightseagreen;
	line-height: 1.2;
	margin-bottom: 30px;
}

#merit-wrapper content .merit_list aside p{
	width: 100%;
	font-size: 28px;
	font-weight: normal;
}

.detail_btn{
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
	width: 350px;
	height: 70px;
	border-radius: 1000px;
	background-color: tan;
	color: #fff;
	box-shadow: 0 5px darkgoldenrod;
}

.detail_btn:hover{
	position: relative;
	top: 5px;
	box-shadow: unset;
}

.detail_btn p{
	width: 100%;
	text-align: center;
	margin: auto;
	font-size: 36px;
	font-weight: bold;
}


#anxiety-wrapper{
	width: 100%;
	margin: auto;
	background-color: #DDDDDD;
}

#anxiety-wrapper content{
	width: 100%;
	max-width: 1400px;
	display: block;
	margin: auto;
}

#anxiety-wrapper content .anxiety_flex{
	width: 100%;
	display: flex;
	align-items: center;
	padding: 200px 0 100px 0;
}

#anxiety-wrapper content .anxiety_flex nav{
	width: fit-content;
	padding-left: 50px;
	position: absolute;
	left: 0;
	z-index: 2;
}

#anxiety-wrapper content .anxiety_flex nav h3{
    width: 100%;
    margin: auto;
    font-size: 30px;
    line-height: 4.0;
    color: lightslategray;
}

#anxiety-wrapper content .anxiety_flex nav h3:nth-child(4){
    color: #DD0000;
    position: relative;
}

#anxiety-wrapper content .anxiety_flex nav h3:nth-child(4)::after{
	content: "";
    display: block;
    width: 450px;
    height: 5px;
    background: #DD0000;
    position: absolute;
    top: 80px;
    left: 50%;
    transform: translateX(-117%);
    z-index: -1;
}

#anxiety-wrapper content .anxiety_flex nav h3 .anxiety_span_1{
    font-size: 46px;
    line-height: 2.4;
    position: relative;
}

#anxiety-wrapper content .anxiety_flex nav h3 .anxiety_span_1::after{
    content: "";
    display: block;
    width: 353px;
    height: 50px;
    background: #FFFF77;
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}

#anxiety-wrapper content .anxiety_flex .anxiety{
	width: 1000px;
	height: 800px;
	position: relative;
	right: 0;
	margin: auto 0 auto auto;
	z-index: 1;
	filter: opacity(30%);
}

#anxiety-wrapper content .anxiety_list{
	width: 96%;
	margin: auto;
	padding-bottom: 150px;
}

#anxiety-wrapper content .anxiety_list .anxiety_first, #anxiety-wrapper content .anxiety_list .anxiety_second{
	width: 100%;
	position: relative;
	text-align: center;
}

#anxiety-wrapper content .anxiety_list .anxiety_first .anxiety_1, #anxiety-wrapper content .anxiety_list .anxiety_second .anxiety_2{
	width: 90%;
	height: 800px;
	text-align: center;
	margin: auto;
	padding: 100px 0;
}

#anxiety-wrapper content .anxiety_list .anxiety_first .diamond_1{
  width: 0;
  height: 0;
  border: 400px solid transparent;
  border-bottom-color: ghostwhite;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-118.2%);
  filter: opacity(50%);
  opacity: 0;
}

#anxiety-wrapper content .anxiety_list .anxiety_first .diamond_1::after{
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border: 400px solid transparent;
  border-top-color: ghostwhite;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(50%);
}

#anxiety-wrapper content .anxiety_list .anxiety_first .diamond_1.is-active-4{
	transition: 1.2s;
	transform: translateX(-50%) translateY(-128.2%);
	opacity: 1;
}


#anxiety-wrapper content .anxiety_list .anxiety_second .diamond_2{
  width: 0;
  height: 0;
  border: 400px solid transparent;
  border-bottom-color: ghostwhite;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-114.5%);
  filter: opacity(50%);
  opacity: 0;
}
	
#anxiety-wrapper content .anxiety_list .anxiety_second .diamond_2::after{
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border: 400px solid transparent;
  border-top-color: ghostwhite;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(50%);
}

#anxiety-wrapper content .anxiety_list .anxiety_second .diamond_2.is-active-4{
	transition: 1.2s;
	transform: translateX(-50%) translateY(-124.5%);
	opacity: 1;
}


#anxiety-wrapper content .anxiety_list .anxiety_first .text_5{
	width: 100%;
	font-size: 78px;
	text-align: center;
	position: absolute;
	border-bottom: 10px dotted;
    z-index: 2;
	color: #DD0000;
	-webkit-text-stroke: 5px #DD0000;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-215%);
	opacity: 0;
}

#anxiety-wrapper content .anxiety_list .anxiety_first .text_5::before{
    content: attr(data-text);
    width: 100%;
    position: absolute;
    color: #DD0000;
    -webkit-text-stroke: 2px #fff;
    top: 0;
	left: 50%;
	transform: translateX(-50%);
}

#anxiety-wrapper content .anxiety_list .anxiety_first .text_5.is-active-4{
	transition: 1.2s;
	transform: translateX(-50%) translateY(-225%);
	opacity: 1;
}

#anxiety-wrapper content .anxiety_list .anxiety_second .text_6{
	width: 100%;
	font-size: 78px;
	text-align: center;
	position: absolute;
    z-index: 2;
	color: #DD0000;
	-webkit-text-stroke: 5px #DD0000;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-265%);
	opacity: 0;
}

#anxiety-wrapper content .anxiety_list .anxiety_second .text_6::before{
    content: attr(data-text);
    width: 100%;
    position: absolute;
    color: #DD0000;
    -webkit-text-stroke: 2px #fff;
    top: 0;
	left: 50%;
	transform: translateX(-50%);
}

#anxiety-wrapper content .anxiety_list .anxiety_second .text_6.is-active-4{
	transition: 1.2s;
	transform: translateX(-50%) translateY(-275%);
	opacity: 1;
}

#anxiety-wrapper content .anxiety_list .anxiety_second .text_7{
	width: 100%;
	font-size: 78px;
	text-align: center;
	position: absolute;
	border-bottom: 10px dotted;
    z-index: 2;
	color: #DD0000;
	-webkit-text-stroke: 5px #DD0000;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-174%);
	opacity: 0;
}

#anxiety-wrapper content .anxiety_list .anxiety_second .text_7::before{
    content: attr(data-text);
    width: 100%;
    position: absolute;
    color: #DD0000;
    -webkit-text-stroke: 2px #fff;
    top: 0;
	left: 50%;
	transform: translateX(-50%);
}

#anxiety-wrapper content .anxiety_list .anxiety_second .text_7.is-active-4{
	transition: 1.2s;
	transform: translateX(-50%) translateY(-184%);
	opacity: 1;
}

#anxiety-wrapper content .anxiety_list .anxiety_first p, #anxiety-wrapper content .anxiety_list .anxiety_second p{
    width: 100%;
    font-size: 30px;
    font-weight: bold;
    line-height: 2.0;
}

#anxiety-wrapper content .anxiety_list .anxiety_first p .anxiety_span_2, #anxiety-wrapper content .anxiety_list .anxiety_first p .anxiety_span_3, #anxiety-wrapper content .anxiety_list .anxiety_second p .anxiety_span_4, #anxiety-wrapper content .anxiety_list .anxiety_second p .anxiety_span_5{
	font-size: 36px;
	color: #DD0000;
	position: relative;
	z-index: 1;
}

#anxiety-wrapper content .anxiety_list .anxiety_first p .anxiety_span_2::after{
	content: "";
	display: block;
	width: 74px;
	height: 37px;
	background: #FFFF77;
	position: absolute;
	top: 10px;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
}

#anxiety-wrapper content .anxiety_list .anxiety_first p .anxiety_span_3::after{
	content: "";
	display: block;
	width: 218px;
	height: 37px;
	background: #FFFF77;
	position: absolute;
	top: 10px;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
}

#anxiety-wrapper content .anxiety_list .anxiety_second p .anxiety_span_4::after{
	content: "";
	display: block;
	width: 322px;
	height: 37px;
	background: #FFFF77;
	position: absolute;
	top: 10px;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
}

#anxiety-wrapper content .anxiety_list .anxiety_second p .anxiety_span_5::after{
	content: "";
	display: block;
	width: 638px;
	height: 37px;
	background: #FFFF77;
	position: absolute;
	top: 10px;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
}


#desire-wrapper{
    width: 100%;
    margin: auto;
}

#desire-wrapper content{
    width: 100%;
    max-width: 1400px;
    display: block;
    margin: auto;
    padding-bottom: 150px;
}

#desire-wrapper content .desire_flex{
	width: 100%;
	display: flex;
	align-items: center;
	padding: 200px 0 100px 0;
}

#desire-wrapper content .desire_flex .desire{
	width: 1000px;
	height: 600px;
	position: relative;
	left: 0;
	z-index: 1;
	filter: opacity(30%);
}

#desire-wrapper content .desire_flex nav{
	width: fit-content;
	position: absolute;
	right: 0px;
	margin: auto 50px auto auto;
	z-index: 2;
}

#desire-wrapper content .desire_flex nav h3{
    width: 100%;
    margin: auto;
    font-size: 30px;
    line-height: 4.0;
    color: lightslategray;
}

#desire-wrapper content .desire_flex nav .desire_span_1{
    font-size: 46px;
    line-height: 2.4;
    position: relative;
}

#desire-wrapper content .desire_flex nav .desire_span_1::after{
    content: "";
    display: block;
    width: 670px;
    height: 50px;
    background: #FFFF77;
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}

#desire-wrapper content .desire_flex nav .desire_span_2{
    font-size: 46px;
    line-height: 2.4;
    color: #DD0000;
    position: relative;
}

#desire-wrapper content .desire_flex nav .desire_span_2::after{
    content: "";
    display: block;
    width: 560px;
    height: 5px;
    background: #DD0000;
    position: absolute;
    top: 65px;
    left: 50%;
    transform: translateX(-52%);
    z-index: -1;
}

#desire-wrapper content .desire_list{
	width: 94%;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	margin: auto;
	position: relative;
}

#desire-wrapper content .desire_list .desire_list_flex_l{
	width: 50%;
	position: relative;
}

#desire-wrapper content .desire_list .desire_list_flex_r{
	width: 50%;
	position: relative;
	top: 75px;
}

#desire-wrapper content .desire_list .desire_list_flex_l nav{
	width: fit-content;
	margin: auto;
	position: relative;
	padding-bottom: 75px;
	transform: translateX(-30px);
	opacity: 0;
}

#desire-wrapper content .desire_list .desire_list_flex_r nav{
	width: fit-content;
	margin: auto;
	position: relative;
	padding-bottom: 75px;
	transform: translateX(30px);
	opacity: 0;
}

#desire-wrapper content .desire_list .desire_list_flex_l nav:nth-child(1).is-active-5{
	transition: 1.2s;
	transform: translateX(0px);
	opacity: 1;
}

#desire-wrapper content .desire_list .desire_list_flex_l nav:nth-child(2).is-active-5{
	transition: 1.2s;
	transform: translateX(0px);
	opacity: 1;
}

#desire-wrapper content .desire_list .desire_list_flex_l nav:nth-child(3).is-active-5{
	transition: 1.2s;
	transform: translateX(0px);
	opacity: 1;
}

#desire-wrapper content .desire_list .desire_list_flex_l nav:nth-child(4).is-active-5{
	transition: 1.2s;
	transform: translateX(0px);
	opacity: 1;
}

#desire-wrapper content .desire_list .desire_list_flex_r nav:nth-child(1).is-active-5{
	transition: 1.2s;
	transform: translateX(0px);
	opacity: 1;
}

#desire-wrapper content .desire_list .desire_list_flex_r nav:nth-child(2).is-active-5{
	transition: 1.2s;
	transform: translateX(0px);
	opacity: 1;
}

#desire-wrapper content .desire_list .desire_list_flex_r nav:nth-child(3).is-active-5{
	transition: 1.2s;
	transform: translateX(0px);
	opacity: 1;
}

#desire-wrapper content .desire_list .desire_list_flex_l nav div, #desire-wrapper content .desire_list .desire_list_flex_r nav div{
	width: fit-content;
	margin: auto;
	text-align: center;
}

#desire-wrapper content .desire_list .desire_list_flex_l nav div img, #desire-wrapper content .desire_list .desire_list_flex_r nav div img{
	width: 80%;
	height: auto;
	border-radius: 30px;
	filter: drop-shadow(0px 4px 8px #000);
}

#desire-wrapper content .desire_list .desire_list_flex_l nav li, #desire-wrapper content .desire_list .desire_list_flex_r nav li{
	width: max-content;
	text-align: center;
	font-size: 50px;
	font-weight: bold;
	color: gold;
	background-color: rgba(192, 192, 192, 0.8);
	position: absolute;
}

#desire-wrapper content .desire_list .desire_list_flex_l nav:nth-child(1) li{
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(55%);
}

#desire-wrapper content .desire_list .desire_list_flex_l nav:nth-child(2) li{
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(85%);
}

#desire-wrapper content .desire_list .desire_list_flex_l nav:nth-child(3) li{
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(35%);
}

#desire-wrapper content .desire_list .desire_list_flex_l nav:nth-child(4) li{
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(35%);
}

#desire-wrapper content .desire_list .desire_list_flex_r nav:nth-child(1) li{
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(25%);
}

#desire-wrapper content .desire_list .desire_list_flex_r nav:nth-child(2) li{
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(310%);
}

#desire-wrapper content .desire_list .desire_list_flex_r nav:nth-child(3) li{
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(35%);
}


#result-wrapper{
    width: 100%;
    margin: auto;
    background-color: aliceblue;
}

#result-wrapper content{
    width: 100%;
    max-width: 1400px;
    display: block;
    margin: auto;
    padding-bottom: 50px;
}

#result-wrapper content .result_frame{
	width: 100%;
	padding: 100px 0 100px 0;
	margin: auto;
	text-align: center;
	position: relative;
}

#result-wrapper content .result_frame .result{
	width: 90%;
	height: 600px;
	position: relative;
	text-align: center;
	margin: auto;;
	z-index: 1;
	filter: opacity(30%);
}

#result-wrapper content .result_frame nav{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: 1;
}

#result-wrapper content .result_frame nav h3{
    width: max-content;
    margin: auto;
    font-size: 30px;
    line-height: 3.6;
    color: lightslategray;
}

#result-wrapper content .result_frame nav h3 .result_span_1{
    font-size: 46px;
    color: #DD0000;
    line-height: 2.4;
    position: relative;
}

#result-wrapper content .result_frame nav h3 .result_span_1::after {
    content: "";
    display: block;
    width: 182px;
    height: 50px;
    background: #FFFF77;
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}

#result-wrapper content .result_frame nav h3 .result_span_2{
    font-size: 52px;
    color: #DD0000;
    line-height: 2.2;
    position: relative;
    right: 20px;
}

#result-wrapper content .result_frame nav h3 .result_span_2::before {
    content: "";
    display: block;
    width: 310px;
    height: 5px;
    background: #DD0000;
    position: absolute;
    top: 70px;
    left: 50%;
    transform: translateX(-50.2%);
    z-index: -1;
}

#result-wrapper content .result_frame nav h3 .result_span_2::after {
    content: "";
    display: block;
    width: 310px;
    height: 60px;
    background: #FFFF77;
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50.2%);
    z-index: -1;
}

#result-wrapper content .result_bottom{
	width: 100%;
	margin: auto;
	text-align: center;
	position: relative;
	padding-bottom: 50px;
}

#result-wrapper content .result_bottom h3{
    width: 100%;
    margin: auto;
    font-size: 30px;
    line-height: 2.0;
}

#result-wrapper content .result_bottom h3:nth-child(2){
	padding-bottom: 100px;
}

#result-wrapper content .result_bottom h2{
    width: fit-content;
    text-align: center;
    margin: auto;
    padding-top: 50px;
    font-size: 36px;
    font-style: italic;
}

#result-wrapper content .result_bottom p{
	width: 70%;
	margin: auto;
	font-size: 16px;
	text-align: right;
	padding-bottom: 120px;
}






















@media screen and (min-width:1800px){

	#top-wrapper content .text_2{
		padding-left: unset;
		left: 50%;
		transform: translateX(-90%);
	}

	#step-wrapper content .worry_flex nav{
		padding-left: unset;
		left: 50%;
		transform: translateX(-80%);
	}

	#merit-wrapper content .merit_flex nav{
		right: 50%;
		transform: translateX(110%);
	}

	#anxiety-wrapper content .anxiety_flex nav{
		padding-left: unset;
		left: 50%;
		transform: translateX(-67%);
	}

	#anxiety-wrapper content .anxiety_flex nav h3{
	    width: max-content;
	    margin: unset;
	}

	#anxiety-wrapper content .anxiety_flex nav h3:nth-child(4)::after{
	    transform: translateX(-50%);
	}

	#desire-wrapper content .desire_flex nav{
		right: 50%;
		transform: translateX(84%);
	}



}



@media screen and (max-width:1440px){

	

}



@media screen and (max-width:1024px){

	

}




@media screen and (max-width:768px){



}




@media screen and (max-width:425px){


}



@media screen and (max-width:320px){


}


















































